#block-menu-block-congress-main-menu-superfish {
    padding: 2px 0 0;
}

#zone-postscript-wrapper {
    overflow: hidden;
    max-height: 460px;
}

div#zone-menu {
    width: 80%;
}

div#region-menu {
    width: 905px;
    margin: 0;
}

#region-user-second {
    margin: -12px 0 0;
	width: 215px;
	text-align: center;
	display: inline;

}

.fa-3x {
    padding: 3%;
}

.page-frontpage .logo-img {
    margin: 6% 50%;
}

.not-front #region-branding {
    text-align: center;
    background: url(../images/logo_int_bg.png) no-repeat scroll #000;
    background-position: 10% -62px;
}